Restrictions: superficial
Depends:
 python3-all,
 python3-openstacksdk,
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do cd "$AUTOPKGTEST_TMP" ; echo "Testing with $py:" ; $py -c "import openstack; print(openstack)" ; done

Tests: unittests
Depends:
 @builddeps@,
Restrictions: allow-stderr needs-root
